/* CSS Document */
body{ background:#f6f6f6 url(http://m1.073img.com/_13img/mrf_0619/bg_all.jpg) no-repeat center 33px;}

.this_all{ width:980px; margin:0 auto; font-family:"Î¢ÈíÑÅºÚ";}
.this_top{ height:213px;}
.this_nav{ background:url(http://m1.073img.com/_13img/mrf_0619/2.jpg) no-repeat; height:57px; padding-right:20px; padding-top:13px;}
.this_nav a{ margin-left:11px; float:right; display:inline; height:27px; border:#00aed5 solid 1px; background:#00aed5; font-size:18px; color:#f6f6f6; padding:3px 7px 0;}
.this_nav a:hover{border:#5b5b5b solid 1px; background:#191918; text-decoration:none;color:#f6f6f6;}

.this_border{ border:#e1e1e1 solid 1px; border-top:none; background:#fefefe; width:978px; overflow:hidden;}

.this_part1{ padding:20px 30px 20px; color:#333333; line-height:25px; font-size:14px;}

.this_part2{ background:#e3e3e3 url(http://m1.073img.com/_13img/mrf_0619/3.gif) repeat-x top; height:425px;}
.this_part21{ padding:57px 0 0 31px; width:411px; float:left;}
.this_part22{ width:521px; float:left;}
.this_part22 dt{ color:#0098ca; font-size:20px; text-align:center; padding:27px 0 15px;}
.this_part22 dd{ color:#333333; line-height:25px; font-size:14px;}


.this_part3{ height:204px; background:url(http://m1.073img.com/_13img/mrf_0619/4.gif) no-repeat;}
.this_part3 dt{ font-size:20px; color:#fff; padding:37px 0 23px 0; text-align:center;}
.this_part3 dd{ padding:0 0 0 56px;color:#333333; line-height:25px; font-size:14px;}
.this_part3 dd a{ width:167px; height:55px; text-align:center; color:#fff; font-size:18px; background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat 0 0; display:block; line-height:55px; margin-top:5px;}
.this_part3 dd a:hover{background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat -177px 0; text-decoration:none;}


.this_part4{ height:370px; border-bottom:#e9e8e8 solid 1px;}
.this_part4 dt{ padding:23px 0 27px 79px; background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat 28px -86px; color:#141414; font-size:20px;}
.this_part4 dd{}
.this_part4 dd div{ color:#333333; line-height:25px; font-size:14px; float:left; width:730px;}
.this_part4 dd img{ float:left; margin:0 15px 0 24px;}



.this_part5{ height:600px; border-bottom:#e9e8e8 solid 1px;}
.this_part5 dt{ padding:23px 0 27px 79px; background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat 28px -171px; color:#141414; font-size:20px;}
.this_part5 dd{}
.this_part5 dd div{ color:#333333; line-height:25px; font-size:14px; float:left; width:674px; padding:0 19px 0 27px;}
.this_part5 dd img{ float:left; margin-top:60px;}


.this_part6{ height:2500px; border-bottom:#e9e8e8 solid 1px;}
.this_part61{ padding:23px 0 27px 79px; background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat 23px -256px; color:#141414; font-size:20px;}
.this_part62{  background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat 0px -357px; font-size:18px; color:#000; padding:4px 0 4px 23px;}



.this_part63{ padding-top:30px;}
.this_part63 dt{ width:295px; padding-left:29px; float:left;}
.this_part63 dd{ width:628px; float:left;color:#333333; line-height:25px; font-size:14px;}
.this_part63 dd b{ background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat 5px -584px; display:block; font-size:16px; height:40px; padding:1px 0 0 63px;}
.this_part63_bg1{ background:url(http://m1.073img.com/_13img/mrf_0619/5.gif) no-repeat top; margin-top:10px;}
.this_part63_bg1 p{ padding:8px 17px 5px;}
.this_part63_bg1 i{ color:#0098ca; font-weight:bold;}
.this_part63_bg2{ background:url(http://m1.073img.com/_13img/mrf_0619/6.gif) no-repeat; height:5px;}


.this_part7{ height:550px; border-bottom:#e9e8e8 solid 1px; padding-top:25px;}
.this_part7 dl{color:#333333; line-height:25px; font-size:14px; padding-top:10px;}
.this_part7 dt{ padding:40px 52px 0 49px; float:left; width:165px; text-align:center;}
.this_part7 dt p{ padding-top:6px;padding-top:12px\9;}
.this_part7 dd{ width:678px; float:left;line-height:22px; font-size:12px; }
.this_part7 b{ font-size:14px;}
.this_part71{line-height:22px; font-size:12px;color:#333333; padding:20px 35px 0;}


.this_part8{ height:247px; border-bottom:#e9e8e8 solid 1px; padding-top:25px;line-height:22px; font-size:12px;color:#333333;}
.this_part81{ padding:20px 35px 0;}
.this_part81 b{background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat 3px -516px; padding-left:29px; font-size:14px;}

.this_part9{ height:190px;}
.this_part91{ height:42px; font-size:24px; color:#0098ca; padding:14px 0 0 88px;background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat 35px -423px;}
.this_part92{ padding:0 32px 0 35px; width:632px; float:left;line-height:25px; font-size:14px;color:#333333; }
.this_part93{ width:277px; float:left;}
.this_part93 a{ width:117px; height:36px; float:left; text-align:center; font-size:14px;background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat 0px -661px; color:#fff; margin:0 12px 12px 0; display:inline; padding-top:12px;}
.this_part93 a:hover{background:url(http://m1.073img.com/_13img/mrf_0619/bg.gif) no-repeat -127px -661px; text-decoration:none;}

.this_tuandui{ text-align:center; padding:20px 0;color:#333333; font-size:14px;}



.this_foot{ background:#000 url(http://m1.073img.com/_13img/mrf_0619/bg2.gif) repeat-x top;}
.hy_foot{ padding:30px 0 30px; width:980px; line-height:22px; text-align:center; margin:0 auto; color:#a0a0a0; font-family:"ËÎÌå";}
.hy_foot a{ color:#a0a0a0!important;}

.this_win1{ width:466px; border:#e0e0e0 solid 1px; background:#fff;}
.this_win1_tit{ height:39px; background:#f4f4f4;border-bottom:#e0e0e0 solid 1px;}
.this_win1_tit dt{ float:left; font-size:16px; color:#333; font-family:"Î¢ÈíÑÅºÚ"; padding:8px 0 0 20px; font-weight:bold;}
.this_win1_tit dd{ float:right; padding:8px 8px 0 0; cursor:pointer;}

.this_win1_con{ padding:10px 0 10px 20px;font-size:14px; color:#333;font-family:"Î¢ÈíÑÅºÚ"; }
.this_win1_con span{ font-size:12px; color:#666666;}
.this_line{ width:162px; height:11px; background:#ededed;}
.this_bor1{ border:#ea7211 solid 1px; height:9px; float:left;}
.this_bor2{ border:#aabf00 solid 1px; height:9px; float:left;}
.this_bor3{ border:#8b2a00 solid 1px; height:9px; float:left;}
.this_bor4{ border:#bf844a solid 1px; height:9px; float:left;}
.this_bor5{ border:#3a8938 solid 1px; height:9px; float:left;}
.this_bor6{ border:#486193 solid 1px; height:9px; float:left;}

.this_bor1 div{ height:8px; background:#ffbf2a; border-top:#ffdb87 solid 1px; float:left;}
.this_bor2 div{ height:8px; background:#dcef17; border-top:#f2fe7c solid 1px; float:left;}
.this_bor3 div{ height:8px; background:#ea793f; border-top:#ebb295 solid 1px; float:left;}
.this_bor4 div{ height:8px; background:#eca45c; border-top:#f7ca9b solid 1px; float:left;}
.this_bor5 div{ height:8px; background:#ffbf2a; border-top:#ffdb87 solid 1px; float:left;}
.this_bor6 div{ height:8px; background:#5f73b4; border-top:#9eb5f0 solid 1px; float:left;}



.this_part7{ height:605px;}
.this_part7 dd{ font-size:14px;}
.this_part71{font-size:14px;}
.this_part3 dt {color: #fff; font-size: 20px; padding: 37px 0 23px 95px; text-align: left;}
.this_part8{font-size:14px;height:280px;}

